]> git.pld-linux.org Git - packages/openchange.git/log
packages/openchange.git
7 years ago- BR: python-samba auto/th/openchange-2.3-1
Jakub Bogusz [Sun, 21 Jun 2015 18:45:13 +0000 (20:45 +0200)]
- BR: python-samba

7 years ago- samba 4.2.2 is out, updated BRs
Jakub Bogusz [Sun, 21 Jun 2015 13:06:52 +0000 (15:06 +0200)]
- samba 4.2.2 is out, updated BRs

7 years ago- more dependencies
Jakub Bogusz [Sun, 24 May 2015 14:52:54 +0000 (16:52 +0200)]
- more dependencies

7 years ago- bugfix
Jakub Bogusz [Sun, 24 May 2015 09:39:15 +0000 (11:39 +0200)]
- bugfix

7 years ago- -c++* split, ldconfig for proper packages
Jakub Bogusz [Sun, 24 May 2015 08:49:37 +0000 (10:49 +0200)]
- -c++* split, ldconfig for proper packages

7 years ago- new
Jakub Bogusz [Sun, 24 May 2015 08:47:31 +0000 (10:47 +0200)]
- new
- samba-private patch allows to build with samba 4.2.x (>4.2.1, probably 4.2.2 when released)

This page took 0.089563 seconds and 4 git commands to generate.